/* CALGenericStyle and DSDCALStyleRemoveDialog strings */
"ColorStyleTypeName" = "Color";

"FillStyleTypeName" = "Fill Style";
"DefaultFillStyleName" = "Default Fill Style";



// note: this name is invisible as there is no fill style list yet

"LineStyleTypeName" = "Line Style";
"DefaultLineStyleName" = "Default Line Style";   // note: this name is invisible as there is no fill style list yet

"ShadowStyleTypeName" = "Shadow";
"DefaultShadowStyleName" = "Default Shadow Style";   // note: this name is invisible as there is no shadow style list yet

"TextStyleTypeName" = "Text Style";
"DefaultTextStyleName" = "Default Text Style";

"ParagraphStyleTypeName" = "Ruler";
"DefaultTextParagraphStyleName" = "Default Text Ruler";

"TextReplacementStyleTypeName" = "Text Replacement Style";

"NumberingStyleTypeName" = "Numbering Style";
"DefaultNumberingStyleName" = "Default Numbering Style";

"WordBookStyleTypeName" = "Wordbook";
"DefaultWordBookName" = "Default";

"IndexStyleTypeName" = "Index";
"DefaultIndexName" = "Default";

"DefaultLineStrokeStyleName" = "Default Style";
"DefaultShadowFillStyleName" = "Default Style";

"FrameStyleTypeName" = "Frame Style";
"DefaultFrameStyleName" = "Frame Style";
"NoneFrameStyleName" = "None";
"BasicGraphicsFrameStyleName" = "Basic Graphics Frame Style";
"BasicTextFrameStyleName" = "Basic Text Frame Style";

"RemoveStyleAlertTitle" = "Really Remove this Item?";
"RemoveStyleAlertText" = "Do you want to remove the %@ item “%@”?";

"RemoveAndReplaceTitle" = "The %@ item “%@” is already in use and must be replaced with another item.";
"RemoveLastObjectAlertTitle" = "Item Cannot Be Removed!";
"RemoveLastObjectAlertText" = "The %@ item “%@” is the last item and already in use.";

"DoubletteStyleAlertTitle" = "Identical Style Already Exists!";
"DoubletteStyleAlertText" = "An identical style already exists in list of styles.";
"DoubletteStyleChooseButton" = "Choose Existing Style";